Uploaded image for project: 'Apache Storm'
  1. Apache Storm
  2. STORM-1141

Maven Central does not have 0.10.0 libraries

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Not A Problem
    • Affects Version/s: None
    • Fix Version/s: 0.10.0
    • Component/s: None
    • Labels:
      None

      Description

      HDP has moved to 2.3 that features Storm 0.10.0. The current storm-core jars on maven central are back at 0.9.5 and the beta 0.10.0 drivers aren't up to date. (They lack the list of nimbus nodes so fail with a "nimbus.uptime.secs" not set error when attempting to get ClusterInfo via the java client).

      Any chance the latest 0.10.x build can be pushed to maven, or a timeframe of when you expect to do it?

        Attachments

          Activity

            People

            • Assignee:
              ptgoetz P. Taylor Goetz
              Reporter:
              cburch caleb burch
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: